@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/merriweather-v30-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/merriweather-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/merriweather-v30-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('../fonts/merriweather-v30-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('../fonts/merriweather-v30-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('../fonts/merriweather-v30-latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
  }
  @font-face {
    font-display: swap;
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/merriweather-v30-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/merriweather-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/merriweather-v30-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('../fonts/merriweather-v30-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('../fonts/merriweather-v30-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('../fonts/merriweather-v30-latin-700.svg#Merriweather') format('svg'); /* Legacy iOS */
  }
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 300 1em/1.3em 'Segoe UI', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 820px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #032C3B;
    overflow: hidden;
}
p {
    padding-bottom: 0.25rem;
}
h2 {
    font-size: 1.938em;
    line-height: 1em;
    margin-bottom: 1rem;
    font-family: 'Merriweather', 'Times New Roman', serif;
    font-weight: 400;
}
h2 + p {
    padding-bottom: 0.5rem;
}
strong {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
h1, h3,h4 {
    margin: 0 0 0.5rem 2rem;
    font-size: 1.25em;
    line-height: 1.3em;
    font-weight: 400;
    color: #032C3B;
}
h1:before {
    content: "";
    width: 22px;
    height: 27px;
    background: url('../images/icon1.jpg') no-repeat center;
    float: left;
    margin: -3px 0 0 -2.3rem;
}
h3:before {
    content: "";
    width: 22px;
    height: 27px;
    background: url('../images/icon2.jpg') no-repeat center;
    float: left;
    margin: -3px 0 0 -2.3rem;
}
h4:before {
    content: "";
    width: 22px;
    height: 27px;
    background: url('../images/icon3.jpg') no-repeat center;
    float: left;
    margin: -3px 0 0 -2.3rem;
}
header {
    position: absolute;
    top: 0;
    right: 3rem;
}
article {
    padding: 2.5rem 3.5rem 0.25rem;
}
article p:last-of-type {
    padding-bottom: 1.1rem;
}
figure {
    margin: -5rem -3.5rem 0;
    background-color: #fff;
    padding-top: 0.6rem;
}
figure img {
    display: block;
}
section {
    background-color: #fff;
    padding: 1.125rem 1.875rem;
    width: 515px;
    position: relative;
}
section p {
    color: #032C3B;
    font-size: 1.35em;
    line-height: 1.3em;
    font-weight: 400;
}
footer {
    padding: 0.5rem 3.5rem;
}
@media only screen and (max-width: 819px) {
    body {
        font-size: 0.938em;
        line-height: 1.3em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p span {
        display: inline-block;
    }
}
@media only screen and (max-width: 780px) {
    header {
        position: static;
        display: flex;
        justify-content: center;
    }
    article, footer {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    article {
        padding-top: 1rem;
    }
    figure {
        margin: 1rem -2rem 0;
    }
}
@media only screen and (max-width: 585px) {
    section {
        width: auto;
    }
}
@media only screen and (max-width: 480px) {
    article, footer {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    figure {
        margin: 1rem -1rem 0;
    }
    section {
        padding: 0.75rem 0.75rem 1.25rem;
    }
    section p {
        font-size: 1.125em;
        line-height: 1.3em;
    }
}